@charset "UTF-8";
html {
  font-size: 62.5%;
}

body {
  min-width: 1100px;
  position: relative;
  background: #fff;
  color: #666;
  font-size: 13px;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  line-height: 1.5;
}

a {
  color: #666;
}

a:focus {
  outline: 0;
}

a:hover {
  opacity: 0.8;
}

/* clearfix */
.clearfix::after {
  clear: both;
  content: "";
  display: table;
}

.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #808080;
  display: none;
  opacity: .5;
  z-index: 99;
}

.content {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  line-height: 1;
}

.section_title {
  text-align: center;
}

.section_title > * {
  display: block;
}

.section_title .en {
  font-size: 38px;
  line-height: 1;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  letter-spacing: .1em;
}

.section_title .ja {
  margin: 20px auto 0;
  color: #a68b62;
  font-size: 10px;
  letter-spacing: .14em;
}

.subtitle {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 22px;
  font-weight: bold;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: center;
}

.subtitle_icon {
  padding-right: 13px;
}

.breadcrumb_wrapper {
  width: 100%;
  padding: 15px;
  border-top: 1px solid #F2F2F2;
  border-bottom: 1px solid #F2F2F2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 12px;
}

.breadcrumb_wrapper .breadcrumb {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

.breadcrumb_wrapper .breadcrumb__item {
  display: inline-block;
}

.breadcrumb_wrapper .breadcrumb .fa-chevron-right {
  color: #B3B3B3;
  padding: 0 3px;
}

.breadcrumb_wrapper .breadcrumb span {
  color: #666;
}

.main {
  padding-top: 216px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.main.hidden {
  padding-top: 116px;
}

header {
  width: 100%;
  position: fixed;
  background: #fff;
  z-index: 98;
}

header nav {
  width: 100%;
  position: absolute;
  top: 92px;
  background: #fff;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  z-index: 1;
}

header nav.hidden {
  top: -30px;
}

.heading {
  padding: 17px 21px 3px;
  position: relative;
  background: #fff;
  text-align: center;
  z-index: 2;
}

.heading__logo {
  text-align: center;
}

.heading__logo__link {
  display: inline-block;
}

.hgroup {
  height: 28px;
  position: absolute;
  top: 17px;
  right: 21px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.hgroup__icon {
  margin-left: 20px;
  line-height: 0px;
}

.language {
  margin-right: -5px;
  padding-right: 20px;
  cursor: pointer;
  display: inline-block;
  letter-spacing: 0.15em;
}

.language__text {
  font-family: "Oswald", sans-serif;
  font-size: 13px;
}

.language .fa-angle-down {
  padding-left: 5px;
}

.subNavigation {
  width: 133px;
  padding: 0 10px;
  position: absolute;
  top: 30px;
  left: -20px;
  background: #cfbe9b;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  z-index: 2;
}

.subNavigation__item {
  padding: 10px 0;
  border-bottom: dotted 1px #fff;
}

.subNavigation__item:last-child {
  border-bottom: 0;
}

.subNavigation__item:hover {
  opacity: .8;
}

.subNavigation__item a {
  color: #fff;
}

.menu_icon-open {
  width: 56px;
  height: 56px;
  padding: 13px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0 0 8px 0;
  cursor: pointer;
  background: #cfbe9b;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.menu_icon-open:hover {
  opacity: 0.7;
}

.menu_icon-open__body {
  width: 28px;
  height: 15px;
  display: block;
}

.menu_icon-open i {
  width: 28px;
  height: 1px;
  position: absolute;
  left: 13px;
  background: #fff;
  display: block;
}

.menu_icon-open i:nth-child(1) {
  top: 13px;
}

.menu_icon-open i:nth-child(2) {
  top: 20px;
}

.menu_icon-open i:nth-child(3) {
  top: 27px;
}

.menu_icon-open__text {
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 10px;
}

.h-nav {
  margin: 10px 0 20px;
}

.h-nav__item {
  width: 12.5%;
  height: 93px;
  border-left: solid 2px #e1e1e1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  text-align: center;
}

.h-nav__item:last-child {
  border-right: solid 2px #e1e1e1;
}

.h-nav__item a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.h-nav__item {
  text-align: center;
}

.h-nav__item .ico svg {
  fill: #666;
}

.h-nav__item .en {
  display: block;
  width: 100%;
  margin: 10px auto 0;
  font-family: "Oswald", sans-serif;
  font-size: 13px;
  letter-spacing: .14em;
}

.h-nav__item .ja {
  display: block;
  width: 100%;
  margin: 10px auto 0;
  color: #a68b62;
  font-size: 10px;
  letter-spacing: .14em;
}

.h-nav__item a:hover .ico svg {
  fill: #a68b62;
}

.h-nav__item a:hover .en {
  color: #a68b62;
}

.h-nav__item01 .ico svg {
  width: 41px;
  height: 31px;
}

.h-nav__item02 .ico svg {
  width: 42px;
  height: 33px;
}

.h-nav__item03 .ico svg {
  width: 34px;
  height: 34px;
}

.h-nav__item04 .ico svg {
  width: 34px;
  height: 41px;
}

.h-nav__item05 .ico svg {
  width: 31px;
  height: 42px;
}

.h-nav__item06 .ico svg {
  width: 50px;
  height: 38px;
}

.h-nav__item07 .ico svg {
  width: 56px;
  height: 35px;
}

.h-nav__item08 .ico svg {
  width: 37px;
  height: 39px;
}

.menubar {
  width: 297px;
  height: calc(100vh + 10px);
  padding: 20px 50px 20px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: scroll;
}

.menubar__head {
  margin-bottom: 24px;
  text-align: left;
  position: relative;
}

.menubar__lead {
  margin-bottom: 6px;
  padding: 10px 14px 10px 14px;
  background: #cfbe9b;
  color: #fff;
}

.menubar__lead__title {
  margin-bottom: 11px;
  font-size: 12px;
  font-weight: bold;
}

.menubar__lead__time {
  margin-bottom: 7px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.menubar__lead__time dt, .menubar__lead__time dd {
  font-size: 14px;
  word-break: break-all;
  font-family: "Oswald", sans-serif;
}

.menubar__lead__time dt {
  width: 75px;
  font-weight: 300;
  letter-spacing: .08em;
}

.menubar__lead__time dd {
  width: calc(100% - 75px);
}

.menubar__lead__caution {
  font-size: 11px;
}

.menubar__list-main {
  margin-bottom: 20px;
}

.menubar__list-sub {
  margin-bottom: 20px;
}

.menubar__item-main {
  border-bottom: solid 1px #c5c5c5;
}

.menubar__item-main a {
  padding: 10px 0 10px 5px;
}

.menubar__item-sub {
  margin-bottom: 13px;
}

.menubar__item-language {
  margin-bottom: 10px;
  position: relative;
  font-size: 11px;
}

.menubar__item-language .fa-angle-right {
  padding-right: 5px;
  color: #a68b62;
  display: inline-block;
}

.menubar__item-language span {
  position: relative;
  top: -2px;
}

.menubar__link {
  color: #a68b62;
  display: block;
}

.menubar_wrapper {
  width: 267px;
  height: calc(100% + 20px);
  position: fixed;
  left: -297px;
  background: #fff;
  z-index: 99;
  overflow-x: hidden;
  overflow-y: hidden;
  z-index: 99;
}

.menubar_wrapper.open {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.menubar_wrapper.close {
  -webkit-animation-name: slideToLeft;
  animation-name: slideToLeft;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.menu_icon-close {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 4px;
  right: 5px;
  cursor: pointer;
  float: right;
}

.menu_icon-close:hover {
  opacity: 0.7;
}

.menu_icon-close__body {
  width: 17px;
  height: 17px;
  display: block;
  position: relative;
}

.menu_icon-close i {
  width: 32px;
  height: 2px;
  position: absolute;
  left: 0px;
  background: #4d4d4d;
  display: block;
}

.menu_icon-close i:nth-child(1) {
  top: 7px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu_icon-close i:nth-child(2) {
  top: 7px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@-webkit-keyframes slideInLeft {
  0% {
    left: -297px;
  }
  100% {
    left: 0px;
  }
}

@keyframes slideInLeft {
  0% {
    left: -297px;
  }
  100% {
    left: 0px;
  }
}

@-webkit-keyframes slideToLeft {
  0% {
    left: 0px;
  }
  100% {
    left: -297px;
  }
}

@keyframes slideToLeft {
  0% {
    left: 0px;
  }
  100% {
    left: -297px;
  }
}

.footer {
  margin-top: 70px;
  padding: 50px 0;
  background: #1a1a1a;
}

.footer__logo {
  display: table-cell;
  vertical-align: top;
}

.footer__text {
  padding-top: 5px;
  padding-left: 50px;
  color: #fff;
  display: table-cell;
  vertical-align: top;
}

.footer__name {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
}

.footer__address {
  margin-bottom: 15px;
}

.footer__tel {
  color: #fff;
}

.footer_body {
  float: left;
}

.f-nav {
  float: right;
}

.f-nav__link {
  padding: 0 15px;
  border-right: solid 1px #fff;
  color: #fff;
  display: inline-block;
}

.f-nav__link_wrapper {
  margin-top: 10px;
  margin-bottom: 40px;
}

.f-nav__link-sub {
  padding-left: 20px;
  border: 0;
  color: #fff;
  display: inline-block;
  font-size: 12px;
}

.f-nav__link-sub_wrapper {
  text-align: right;
}

.f-nav__link:first-child {
  border-left: solid 1px #fff;
}

.copyright {
  padding: 10px 0;
  background: #000;
}

.copyright__text {
  color: #fff;
  font-size: 11px;
}

#pageTop {
  width: 60px;
  height: 60px;
  position: absolute;
  top: -80px;
  right: 30px;
  background: rgba(102, 102, 102, 0.8);
  border-radius: 100%;
  display: block;
  cursor: pointer;
}

#pageTop:hover {
  opacity: .5;
}

#pageTop:before {
  width: 12px;
  height: 12px;
  margin-top: -8px;
  position: absolute;
  top: 56%;
  left: 22px;
  border: 0px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.fa-phone:before {
  content: "\f095";
}

.guide, .guide-icon {
  width: 106px;
  height: 106px;
  border: 1px solid #ece7de;
  border-radius: 100%;
  color: #666;
  background: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.guide > *, .guide-icon > * {
  width: 100%;
}

.guide:hover, .guide-icon:hover, .guide.active, .active.guide-icon {
  background: #cfbe9b;
  color: #fff;
  opacity: 1;
}

.guide:hover svg, .guide-icon:hover svg, .guide.active svg, .active.guide-icon svg {
  fill: #cfbe9b;
}

.guide__text {
  font-family: "Oswald", sans-serif;
  font-size: 21px;
  line-height: 106px;
  letter-spacing: .1em;
}

.guide-icon:hover, .guide-icon.active {
  background: #cfbe9b;
  color: #fff;
  opacity: 1;
}

.guide-icon:hover svg, .guide-icon.active svg {
  fill: #fff;
}

.guide-icon__icon {
  margin: 0 auto 8px;
}

.guide-icon__icon svg {
  fill: #666;
}

.guide-icon__icon.guide-fashion svg {
  width: 35px;
  height: 32px;
}

.guide-icon__icon.guide-gourmet {
  margin: 0 auto 16px;
}

.guide-icon__icon.guide-gourmet svg {
  width: 23px;
  height: 31px;
}

.guide-icon__icon.guide-culture svg {
  width: 33px;
  height: 27px;
}

.guide-icon__text {
  font-size: 13px;
  text-align: center;
  vertical-align: middle;
}

.guide-all .guide__text {
  font-size: 17px;
}

.btn {
  width: 190px;
  height: 45px;
  margin: 40px auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn a {
  display: block;
  padding: 14px 0 15px;
  color: #a68b62;
  border: 1px solid #cfbe9b;
  background: #fff;
  border-radius: 8px;
  font-size: 15px;
  letter-spacing: .08em;
  text-align: center;
  line-height: 1;
  overflow: hidden;
}

.btn a .fa-angle-right, .btn a .fa-angle-left {
  margin: 0 5px 0 0;
  font-size: 17px;
}

.btn a:hover {
  background: #a68b62;
  color: #fff;
}

.btn .fa-arrow-left {
  padding-right: 15px;
}

.btn .fa-arrow-right {
  padding-left: 15px;
}

.new {
  position: relative;
}

.new:before {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 10px;
  right: 10px;
  background: #c7887f;
  border-radius: 100%;
  color: #fff;
  content: "NEW";
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: .12em;
  line-height: 50px;
  text-align: center;
  z-index: 2;
}

.card-a__lead {
  margin-top: 17px;
  color: #666;
}

.card-a__lead .floor {
  padding-right: 10px;
}

.card-a__lead .category {
  letter-spacing: 0.05em;
}

.card-a__date {
  margin-top: 15px;
  color: #a68b62;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .12em;
}

.card-a__title, .card-a__price {
  margin-top: 10px;
  color: #666;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.4;
}

.card-a__title.ellipsis, .ellipsis.card-a__price {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 4行で「…（3点リーダー）」を挿入 */
}

.card-a__price {
  font-size: 12px;
}

.card-a__price.ellipsis {
  -webkit-line-clamp: 1;
  /* 4行で「…（3点リーダー）」を挿入 */
}

.card-a__shopname {
  margin-top: 10px;
  color: #666;
  font-size: 12px;
  letter-spacing: 0.1em;
}

.card-a__body {
  display: block;
}

.card-b {
  margin-top: 28px;
  padding: 15px;
  border: solid 3px #e6e6e6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  border-radius: 8px;
}

.card-b:nth-child(1), .card-b:nth-child(2) {
  margin-top: 0;
}

.card-b__img {
  width: 158px;
  height: 143px;
  border: solid 1px #e6e6e6;
  float: left;
}

.card-b__body {
  width: 320px;
  margin-left: 20px;
  float: right;
  text-align: left;
}

.card-b__icon {
  width: 40px;
  height: 40px;
  background: #666;
  border-radius: 100%;
  color: #fff;
  display: table-cell;
  font-family: "Oswald", sans-serif;
  font-size: 19px;
  letter-spacing: .06em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

.card-b__lead {
  color: #cfbe9b;
  display: table-cell;
  font-size: 14px;
  vertical-align: middle;
}

.card-b__lead .floor {
  padding: 0 14px;
  border-right: solid 1px #cfbe9b;
}

.card-b__lead .category {
  padding-left: 10px;
}

.card-b__title {
  margin: 15px 0 30px;
  color: #666;
  font-size: 20px;
  font-weight: bold;
}

.card-b__tel {
  color: #666;
  font-size: 14px;
}

.card-b__tel .fa-phone {
  padding-right: 5px;
}

.card-c {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 538px;
  margin-bottom: 24px;
  padding: 20px 15px;
  border: 3px solid #E6E6E6;
  border-radius: 8px;
}

.card-c__logo {
  display: inline-block;
  margin-right: 15px;
}

.card-c__logo img {
  border: 1px solid #E6E6E6;
}

.card-c__img {
  display: inline-block;
}

.card-c__ttl {
  margin: 20px 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 25px;
}

.card-c__table td {
  padding: 11px 8px;
  border-bottom: 1px dotted #CCC;
  letter-spacing: 2.5px;
  line-height: 21px;
}

.card-c__table tr:first-child {
  border-top: 1px dotted #CCC;
}

.card-c__table td:first-child {
  width: 100px;
  vertical-align: top;
}

.ellipse_title, .ellipse_title--white, .ellipse_title--gray {
  width: 100%;
  margin-bottom: 10px;
  padding: 15px 20px;
  background: #f3f3e9;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.ellipse_title--white {
  background: #fff;
}

.no-result-message {
  padding: 70px 0;
  font-size: 1.6rem;
  text-align: center;
  width: 100%;
}

.ancor {
  width: 0;
  height: 0;
  position: absolute;
  top: -175px;
}
